commoble.databuddy.examplecontent

## Class DataBuddyExampleMod

- java.lang.Object
- - commoble.databuddy.examplecontent.DataBuddyExampleMod

    public class DataBuddyExampleMod
    extends java.lang.Object

### Field Summary

Fields
`static net.minecraftforge.fml.network.simple.SimpleChannel` `CHANNEL`
`static java.lang.String` `MODID`

### Constructor Summary

Constructors
Constructor and Description
`DataBuddyExampleMod()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### MODID

    public static final java.lang.String MODID

See Also:
  Constant Field Values

#### CHANNEL

    public static final net.minecraftforge.fml.network.simple.SimpleChannel CHANNEL

### Constructor Detail

#### DataBuddyExampleMod

    public DataBuddyExampleMod()